Installing 5.22 CodeMeter driver on OS X El Capitan

by Gábor Almási · updated: 11.05.2015

Issue

On OS X El Capitan the 5.21 or older CodeMeter drivers couldn’t be installed. 5.21 driver is part of the ARCHICAD 19, License Manager Tool and BIMcloud installers as well.

5_21

Cause

Apple introduced System Integrity Protection (SIP) with OS X El Capitan and 5.21 or earlier drivers were not prepared for this kind of security policy.

Solution

5.22a or later CodeMeter drivers fulfill the security requirements of the SIP and can be downloaded from here.

  • Was this Helpful ?
  • 1   ​2

Related content

codemeter-knownissues--borrow

CodeMeter protection known issues

A free license is needed for the borrow operation UPDATE : In ArchiCAD 15 this has been fixed. (Make sure you have only one ArchiCAD session running on the computer where you would like to borrow a license.) For the borrow operation one free license is…